Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jul 2020 08:13:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir,
I have ordered (Slim Fit Shirt with Mandarin Collar and Short Sleeves Color: Grey Size: XL ), but when I received today night my order so found inside different white T-shirt. So please solve this issue how can I return without any charges and i need my original order which one I selected. 
My order # 6208331219
Awaiting your kind response. 

iOS Version: 14.0
App Version: 9.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1310660